<?php 
 require '../conexao/conexao.php';


 $sql_qtd_valor_total_orcamento = "select count(*) AS qtd_orcamento, REPLACE(CAST(SUM(r.prreal - r.vrdsc) AS NUMERIC(9,2)), '.', ',') AS total_orcamento,qtaprov AS situacao_orcamento  from fc15100 r WHERE 1 = 1";


if ($filial && $filial != "Todos") {
    $sql_qtd_valor_total_orcamento .= " AND CDFIL in (" . ($filial). ")";
}


if ($ano && $ano != "Todos") {
    $sql_qtd_valor_total_orcamento .= " AND EXTRACT(YEAR FROM dtentr) = " . intval($ano);
}
if ($mes && $mes != "Todos") {
    $sql_qtd_valor_total_orcamento .= " AND EXTRACT(MONTH FROM dtentr) = " . intval($mes);
}


$sql_qtd_valor_total_orcamento .= " GROUP BY situacao_orcamento ";

//echo $sql_qtd_valor_total_orcamento;
$result_qtd_valor_total_orcamento = ibase_query($connection, $sql_qtd_valor_total_orcamento);

$somaTotalOrcamento = 0;
$somaQuantidadeOrcamento = 0;
$valorTotalOrcamentoAprovado = 0;
$valorTotalOrcamentoReprovado = 0;

$QtdTotalOrcamentoAprovado = 0;
$QtdTotalOrcamentoReprovado = 0;

if ($result_qtd_valor_total_orcamento) {
    $dadosOrcamento = array(); // Inicializar o array para armazenar os dados

    while ($row = ibase_fetch_assoc($result_qtd_valor_total_orcamento)) {
        // Realizar a conversão e armazenar os dados
        $dados = array(
            'TOTAL_ORCAMENTO' => floatval(str_replace(',', '.', str_replace('.', '', $row['TOTAL_ORCAMENTO']))),
            'QTD_ORCAMENTO' => intval($row['QTD_ORCAMENTO']),
            'SITUACAO_ORCAMENTO' => intval($row['SITUACAO_ORCAMENTO'])
        );

        $dadosOrcamento[] = $dados;

        // Calcular a soma total e a soma da quantidade
        $somaTotalOrcamento += $dados['TOTAL_ORCAMENTO'];
        $somaQuantidadeOrcamento += $dados['QTD_ORCAMENTO'];

        // Calcular os valores dos orçamentos aprovados e reprovados
        if ($dados['SITUACAO_ORCAMENTO'] == 1) {
            $valorTotalOrcamentoAprovado += $dados['TOTAL_ORCAMENTO'];
            $QtdTotalOrcamentoAprovado += $dados['QTD_ORCAMENTO'];
        } elseif ($dados['SITUACAO_ORCAMENTO'] == 0) {
            $valorTotalOrcamentoReprovado += $dados['TOTAL_ORCAMENTO'];
            $QtdTotalOrcamentoReprovado += $dados['QTD_ORCAMENTO'];
        }
    }

    // Agora $dadosOrcamento contém os dados da consulta, e você tem as somas separadas
}



if (!$result_qtd_valor_total_orcamento) {
    die('Erro na consulta Firebird/InterBase: ' . ibase_errmsg());
}






//VALORES GRID MÉDICOS

$sql_grid_medicos = "SELECT 
m.nomemed,
SUM(CASE WHEN o.qtaprov = 1 THEN o.prreal - o.vrdsc ELSE 0 END) AS total_venda_aprovado,
COUNT(CASE WHEN o.qtaprov = 1 THEN 1 END) AS quantidade_aprovado,
ROUND(
    100 * SUM(CASE WHEN o.qtaprov = 1 THEN o.prreal - o.vrdsc ELSE 0 END) / NULLIF(SUM(o.prreal - o.vrdsc), 0), 
    2
) AS porcentagem_aprovado,
SUM(CASE WHEN o.qtaprov = 0 THEN o.prreal - o.vrdsc ELSE 0 END) AS total_venda_reprovado,
REPLACE(CAST(CAST(
    (
        SUM(CASE WHEN o.qtaprov = 1 THEN o.prreal - o.vrdsc ELSE 0 END) / NULLIF(COUNT(CASE WHEN o.qtaprov = 1 THEN 1 END), 0)
    ) AS DECIMAL(10, 2)
) AS VARCHAR(20)), '.', ',') AS ticket_medio_aprovado,
COUNT(CASE WHEN o.qtaprov = 0 THEN 1 END) AS quantidade_reprovado,
ROUND(
    100 * SUM(CASE WHEN o.qtaprov = 0 THEN o.prreal - o.vrdsc ELSE 0 END) / NULLIF(SUM(o.prreal - o.vrdsc), 0),
    2
) AS porcentagem_reprovado
FROM fc15100 o 
INNER JOIN FC04000 m ON o.nrcrm = m.nrcrm AND o.ufcrm = m.ufcrm AND o.pfcrm = m.pfcrm 
WHERE (o.qtaprov = 0 OR o.qtaprov = 1)  ";


if ($filial && $filial != "Todos") {
    $sql_grid_medicos .= " AND o.CDFIL in (" . ($filial). ")";
}


if ($ano && $ano != "Todos") {
    $sql_grid_medicos .= " AND EXTRACT(YEAR FROM dtentr) = " . intval($ano);
}
if ($mes && $mes != "Todos") {
    $sql_grid_medicos .= " AND EXTRACT(MONTH FROM dtentr) = " . intval($mes);
}


$sql_grid_medicos .= " GROUP BY  m.nomemed ORDER BY  total_venda_aprovado DESC";

$result_grid_medicos = ibase_query($connection, $sql_grid_medicos);

//echo $sql_grid_medicos;
if (!$result_grid_medicos) {
    die('Erro na consulta '.$sql_grid_medicos . ' Firebird/InterBase: ' . ibase_errmsg());
}

$rowgridmedicos = ibase_fetch_assoc($result_grid_medicos);



$sql_medicos_demandantes= "SELECT  COUNT(DISTINCT m.nomemed) AS QUANTIDADE 
FROM fc15100 o 
INNER JOIN FC04000 m ON o.nrcrm = m.nrcrm AND o.ufcrm = m.ufcrm AND o.pfcrm = m.pfcrm 
INNER JOIN FC01000 f ON o.cdfil = f.CDFIL AND o.qtaprov = 1 WHERE 1=1  ";

// Aplicar o filtro da filial
if ($filial && $filial != "Todos") {
    $sql_medicos_demandantes .= " AND f.CDFIL in (" . ($filial). ")";
}

if ($ano && $ano != "Todos") {
    $sql_medicos_demandantes .= " AND EXTRACT(YEAR FROM dtentr) = " . intval($ano);
}
if ($mes && $mes != "Todos") {
    $sql_medicos_demandantes .= " AND EXTRACT(MONTH FROM dtentr) = " . intval($mes);
}

$sql_medicos_demandantes .= " HAVING  SUM(o.prreal - o.vrdsc) > 0 ";



$resultmedicodemandantes = ibase_query($connection, $sql_medicos_demandantes);


if (!$resultmedicodemandantes) {
    die('Erro na consulta'.$sql_medicos_demandantes.'Firebird/InterBase: ' . ibase_errmsg());
}

$rowqtdclientesdemandantes = ibase_fetch_assoc($resultmedicodemandantes);




//CONTAR CLIENTES NOVOS
    $sql_clientes_novos = "select count(*)novos from fc07000 c
    where 1 = 1 " ;
    if ($ano && $ano != "Todos") {
        $sql_clientes_novos .= " AND EXTRACT(YEAR FROM c.dtcad) = " . intval($ano);
    }
    if ($mes && $mes != "Todos") {
        $sql_clientes_novos .= " AND EXTRACT(MONTH FROM c.dtcad) = " . intval($mes);
    }
    if ($filial && $filial != "Todos") {
        $sql_clientes_novos .= " AND c.cdfil in (" . ($filial). ")";
    }
    $resultclientesnovos = ibase_query($connection, $sql_clientes_novos);
    if (!$resultclientesnovos) {
        die('Erro na consulta' . $sql_clientes_novos. '  Firebird/InterBase: ' . ibase_errmsg());
    }
    $rowclientesnovos = ibase_fetch_assoc($resultclientesnovos);


//CONTAR CLIENTES ATENDIDOS
$sql_clientes_Atendidos = "SELECT count(*)ATENDIDOS from fc15000 r
where 1 = 1 " ;
if ($ano && $ano != "Todos") {
    $sql_clientes_Atendidos .= " AND EXTRACT(YEAR FROM r.dtentr) = " . intval($ano);
}
if ($mes && $mes != "Todos") {
    $sql_clientes_Atendidos .= " AND EXTRACT(MONTH FROM r.dtentr) = " . intval($mes);
}
if ($filial && $filial != "Todos") {
    $sql_clientes_Atendidos .= " AND r.cdfil in (" . ($filial). ")";
}


$resultclientesAtendidos = ibase_query($connection, $sql_clientes_Atendidos);
if (!$resultclientesAtendidos) {
    die('Erro na consulta' . $sql_clientes_Atendidos. '  Firebird/InterBase: ' . ibase_errmsg());
}
$rowclientesAtendidos = ibase_fetch_assoc($resultclientesAtendidos);


//CONTAR CLIENTES distintos ATENDIDOS
$sql_clientes_Distintos_Atendidos = "select count(distinct(r.nomepa))distintos from fc15000 r
where 1 = 1 " ;
if ($ano && $ano != "Todos") {
    $sql_clientes_Distintos_Atendidos .= " AND EXTRACT(YEAR FROM r.dtentr) = " . intval($ano);
}
if ($mes && $mes != "Todos") {
    $sql_clientes_Distintos_Atendidos .= " AND EXTRACT(MONTH FROM r.dtentr) = " . intval($mes);
}
if ($filial && $filial != "Todos") {
    $sql_clientes_Distintos_Atendidos .= " AND r.cdfil in (" . ($filial). ")";
}


$resultclientesDistintosAtendidos = ibase_query($connection, $sql_clientes_Distintos_Atendidos);
if (!$resultclientesDistintosAtendidos) {
    die('Erro na consulta' . $sql_clientes_Distintos_Atendidos. '  Firebird/InterBase: ' . ibase_errmsg());
}
$rowclientesDistintosAtendidos = ibase_fetch_assoc($resultclientesDistintosAtendidos);

//SELECT VALOR DESCONTO VAREJO
$sql_Desconto_varejo = "SELECT cp.CDFILP, cp.CDFIL, cp.NRCPM, cp.DTSAI, cp.DTVENC,
  cp.DTPAG, cp.VRTOT, cp.VRSDO, cp.TPDSC, cp.CDCLI,   sum(cpm.VRDSC) as VRDSC, 
  sum(cpm.VRTXA) as VRTXA, sum(cpm.VRRCB) as VRRCB  FROM FC14400 as cpm
  INNER JOIN FC14000 as cp ON cp.CDFIL = cpm.CDFIL AND cp.NRCPM = cpm.NRCPM 
where 1 = 1 " ;
if ($ano && $ano != "Todos") {
    $sql_Desconto_varejo .= " AND EXTRACT(YEAR FROM cpm.DTOPE) = " . intval($ano);
}
if ($mes && $mes != "Todos") {
    $sql_Desconto_varejo .= " AND EXTRACT(MONTH FROM cpm.DTOPE) = " . intval($mes);
}
if ($filial && $filial != "Todos") {
    $sql_Desconto_varejo .= " AND cp.CDFILP in (" . ($filial). ")";
}
$sql_Desconto_varejo .= "and (cpm.VRDSC > 0)   GROUP BY cp.CDFILP, cp.CDFIL, cp.NRCPM, cp.DTSAI, cp.DTVENC,
  cp.DTPAG, cp.VRTOT, cp.VRSDO, cp.TPDSC, cp.CDCLI   UNION  SELECT cp.CDFILP, cp.CDFIL, cp.NRCPM, cp.DTSAI, cp.DTVENC, cp.DTPAG, cp.VRTOT, cp.VRSDO,  cp.TPDSC, cp.CDCLI, 
  (cp.VRDSC + cp.VRDSCI) as VRDSC, cp.VRTXA, cp.VRRCB  FROM FC14000 cp WHERE 1=1";

if ($ano && $ano != "Todos") {
    $sql_Desconto_varejo .= " AND EXTRACT(YEAR FROM cp.DTSAI) = " . intval($ano);
}
if ($mes && $mes != "Todos") {
    $sql_Desconto_varejo .= " AND EXTRACT(MONTH FROM cp.DTSAI) = " . intval($mes);
}
if ($filial && $filial != "Todos") {
    $sql_Desconto_varejo .= " AND cp.CDFILP in (" . ($filial). ")";
}

$sql_Desconto_varejo .= "and ((cp.cdcon > 0) and not (cp.cdcon is null))
  and ((cp.VRDSC + cp.VRDSCI) > 0)  Group by cp.CDFILP, cp.CDFIL, cp.NRCPM, cp.DTSAI, cp.DTVENC,
  cp.DTPAG, cp.VRTOT, cp.VRSDO, cp.TPDSC, cp.VRDSC, cp.VRDSCI, cp.VRTXA, cp.VRRCB, cp.CDCLI" ;

// Executar a consulta SQL
$resultDescontoVarejo = ibase_query($connection, $sql_Desconto_varejo);
if (!$resultDescontoVarejo) {
    die('Erro na consulta' . $sql_Desconto_varejo. '  Firebird/InterBase: ' . ibase_errmsg());
}

// Inicializar variáveis para calcular a média e contar o número de vendas
$totalDesconto = 0;
$numVendas = 0;

// Iterar sobre os resultados da consulta
while ($rowDescontoVarejo = ibase_fetch_assoc($resultDescontoVarejo)) {
    // Calcular o desconto de cada venda
    $descontoVenda = ($rowDescontoVarejo['VRDSC'] / $rowDescontoVarejo['VRTOT']) * 100;

    // Adicionar o desconto ao total
    $totalDesconto += $descontoVenda;
    
    // Incrementar o contador de vendas
    $numVendas++;
}

// Calcular a média de desconto por venda
if ($numVendas > 0) {
    $mediaDescontoPorVenda = $totalDesconto / $numVendas;
} else {
    $mediaDescontoPorVenda = 0; // Evitar divisão por zero
}


//SELECT VALOR DESCONTO MANIPULADO
$sql_Desconto_manipulado = "  SELECT req.CDFILP, req.CDFIL, req.NRRQU,
  req.VRRQU,   sum(r.VRDSC) as VRDSC, sum(r.VRRCB) as VRRCB, ped.vrrqu as VL_REAL
   FROM FC17100 as r  INNER JOIN FC17000 as req
  ON req.CDFIL = r.CDFIL AND req.NRRQU = r.NRRQU  
  LEFT join fc12000 ped ON ped.nrrqu = req.nrrqu and ped.cdfil = req.cdfil
where 1 = 1 " ;
if ($ano && $ano != "Todos") {
    $sql_Desconto_manipulado .= " AND EXTRACT(YEAR FROM r.DTOPE) = " . intval($ano);
}
if ($mes && $mes != "Todos") {
    $sql_Desconto_manipulado .= " AND EXTRACT(MONTH FROM r.DTOPE) = " . intval($mes);
}
if ($filial && $filial != "Todos") {
    $sql_Desconto_manipulado .= " AND req.CDFILP in (" . ($filial). ")";
}
$sql_Desconto_manipulado .= " and (r.VRDSC > 0) GROUP BY req.CDFILP, req.CDFIL, req.NRRQU,  req.VRRQU,ped.vrrqu
  
  UNION  SELECT req.CDFILP, req.CDFIL, req.NRRQU,  req.VRRQU,
   req.VRDSC, req.VRRCB, ped.vrrqu as VL_REAL

  FROM FC17000 as req INNER join fc12000 ped ON ped.nrrqu = req.nrrqu and ped.cdfil = req.cdfil";

if ($ano && $ano != "Todos") {
    $sql_Desconto_manipulado .= " AND EXTRACT(YEAR FROM req.DTEFE) = " . intval($ano);
}
if ($mes && $mes != "Todos") {
    $sql_Desconto_manipulado .= " AND EXTRACT(MONTH FROM req.DTEFE) = " . intval($mes);
}
if ($filial && $filial != "Todos") {
    $sql_Desconto_manipulado .= " AND req.CDFILP in (" . ($filial). ")";
}

$sql_Desconto_manipulado .= " and ((req.cdcon > 0) and not (req.cdcon is null))  and (req.VRDSC > 0)
  Group by req.CDFILP, req.CDFIL, req.NRRQU,  req.VRRQU, req.VRDSC, req.VRRCB,ped.vrrqu" ;


// Executar a consulta SQL
$resultDescontoManipulado = ibase_query($connection, $sql_Desconto_manipulado);
if (!$resultDescontoManipulado) {
    die('Erro na consulta' . $sql_Desconto_manipulado. '  Firebird/InterBase: ' . ibase_errmsg());
}


// Inicializar variáveis para calcular a média e contar o número de vendas
$totalDescontoMan = 0;
$numVendasMan = 0;

// Iterar sobre os resultados da consulta
while ($rowDescontoManipulado = ibase_fetch_assoc($resultDescontoManipulado)) {
    // Calcular o desconto de cada venda
    if ($rowDescontoManipulado['VL_REAL'] > 0) {
    $descontoVendaMan = ($rowDescontoManipulado['VRDSC'] / $rowDescontoManipulado['VL_REAL']) * 100;
} else {
    $descontoVendaMan = 0; // Evitar divisão por zero
}
    // Adicionar o desconto ao total
    $totalDescontoMan += $descontoVendaMan;
    
    // Incrementar o contador de vendas
    $numVendasMan++;
}

// Calcular a média de desconto por venda
if ($numVendasMan > 0) {
    $mediaDescontoPorVendaMan = $totalDescontoMan / $numVendasMan;
} else {
    $mediaDescontoPorVendaMan = 0; // Evitar divisão por zero
}

//CALCULO DESCONTO GERAL

$total_desconto_geral = $totalDescontoMan + $totalDesconto;
$num_vendas_geral = $numVendasMan + $numVendas;
// Verificar se o número de vendas é maior que zero
if ($num_vendas_geral > 0) {
    // Calcular a média de desconto geral
    $media_desconto_geral = $total_desconto_geral / $num_vendas_geral;
} else {
    // Se o número de vendas for zero ou negativo, definir a média de desconto geral como zero
    $media_desconto_geral = 0;
}

//echo $media_desconto_geral;
?>
  <div class="col-12">
<div class="row">
              
		  


<?php include('aproveitamento.php'); ?>
    <div class="col-md-2 col-6">
            <div class="card">
                <div class="card-body widget-user">
                    <div class="text-center">
                        <h2 class="fw-normal black" data-plugin="counterup"><?php echo formatarNumero($_SESSION['meta_geral']) ?></h2>
                        <h5>Meta</h5>
                    </div>
                </div>
            </div>
            
        </div>

        <div class="col-md-2 col-6">
            <div class="card">
                <div class="card-body widget-user">
                    <div class="text-center">
                    <h2 class="fw-normal text-black" data-plugin="counterup"><?php echo formatarNumero($_SESSION['realizado_geral']) ?></h2>
                        
                        <h5>Realizado</h5>
                    </div>
                </div>
            </div>
            
        </div>
        <div class="col-md-2 col-6">
            <div class="card">
                <div class="card-body widget-user">
                    <div class="text-center">
                    <h2 class="fw-normal text-black" data-plugin="counterup"><?php echo $somaQuantidadeOrcamento ?></h2>

                        <h5>Qtd Orçamentos</h5>
                    </div>
                </div>
            </div>
        </div>
        
    <div class="col-md-2 col-6">
            <div class="card">
                <div class="card-body widget-user">
                    <div class="text-center">

                    <h2 class="fw-normal text-black" data-plugin="counterup"><?php echo formatarNumero($somaTotalOrcamento) ?></h2>


                        <h5>Orçamento Total</h5>
                    </div>
                </div>
            </div>
            
        </div>


        <div class="col-md-2 col-6" title="Valor de Orçamento Aprovado e Quantidade">
            <div class="card">
                <div class="card-body widget-user">
                    <div class="text-center">
                    <h2 class="fw-normal text-success" data-plugin="counterup">
                        <?php echo formatarNumero($valorTotalOrcamentoAprovado); ?>
                        <span style="font-size: 0.5em;" ><?php echo "(" . $QtdTotalOrcamentoAprovado. ")"; ?></span>
                    </h2>


                        <h5>Orçamento Aprovado</h5>
                    </div>
                </div>
            </div>
            
        </div>

        <div class="col-md-2 col-6">
            <div class="card">
                <div class="card-body widget-user">
                    <div class="text-center">
                    <h2 class="fw-normal text-danger" data-plugin="counterup">
                        <?php echo formatarNumero($valorTotalOrcamentoReprovado); ?>
                        <span style="font-size: 0.5em;"><?php echo "(" . $QtdTotalOrcamentoReprovado. ")"; ?></span>
                    </h2>
                        <h5>Orçamento Reprovado</h5>
                    </div>
                </div>
            </div>
            
        </div>
        <div class="col-md-2 col-6">
            <div class="card">
                <div class="card-body widget-user">
                    <div class="text-center">
                    <h2 class="fw-normal text-primary" data-plugin="counterup">
                        <?php echo ($geral."%"); ?>
                    
                    </h2>
                        <h6>Aproveitamento Geral</h6>
                    </div>
                </div>
            </div>
            
        </div>
        <div class="col-md-2 col-6">
            <div class="card">
                <div class="card-body widget-user">
                    <div class="text-center">
                    <h2 class="fw-normal text-primary" data-plugin="counterup">
                        <?php echo ($marca."%"); ?>
                    
                    </h2>
                        <h6>Aproveitamento Marca </h6>
                    </div>
                </div>
            </div>
            
        </div>
        <div class="col-md-2 col-6">
            <div class="card">
                <div class="card-body widget-user">
                    <div class="text-center">
                    <h2 class="fw-normal text-success" data-plugin="counterup">
                        <?php echo $rowclientesnovos['NOVOS']; ?>
                    
                    </h2>
                        <h5>Novos Clientes </h5>
                    </div>
                </div>
            </div>
            
        </div>
        <div class="col-md-2 col-6">
            <div class="card">
                <div class="card-body widget-user">
                    <div class="text-center">
                    <h2 class="fw-normal text-black" data-plugin="counterup">
                        <?php echo $rowclientesAtendidos['ATENDIDOS']; ?>
                    
                    </h2>
                        <h5>Clientes Atendidos</h5>
                    </div>
                </div>
            </div>
            
        </div>
        <div class="col-md-2 col-6">
            <div class="card">
                <div class="card-body widget-user">
                    <div class="text-center">
                    <h2 class="fw-normal text-primary" data-plugin="counterup">
                        <?php echo $rowclientesDistintosAtendidos['DISTINTOS']; ?>
                    
                    </h2>
                        <h5>Clientes Distintos Atendidos</h5>
                    </div>
                </div>
            </div>
            
        </div>
        <div class="col-md-2 col-6">
            <div class="card">
                <div class="card-body widget-user">
                    <div class="text-center">

                    <h2 class="fw-normal text-black" data-plugin="counterup"><?php echo $rowqtdclientesdemandantes['QUANTIDADE']; ?></h2>


                        <h5>Médicos Demandantes</h5>
                    </div>
                </div>
            </div>
            
        </div>

        <div class="col-md-2 col-6">
            <div class="card">
                <div class="card-body widget-user">
                    <div class="text-center">
                     <h2 class="fw-normal text-black" data-plugin="counterup"><?php echo formatarNumero($mediaDescontoPorVenda) ?>%</h2>

                        <h5>Desconto Varejo</h5>
                    </div>
                </div>
            </div></div> 

    

    <div class="col-md-2 col-6">
            <div class="card">
                <div class="card-body widget-user">
                    <div class="text-center">
                     <h2 class="fw-normal text-black" data-plugin="counterup"><?php echo formatarNumero($mediaDescontoPorVendaMan) ?>%</h2>

                        <h5>Desconto Manipulado</h5>
                    </div>
                </div>
            </div></div> 

            <div class="col-md-2 col-6">
            <div class="card">
                <div class="card-body widget-user">
                    <div class="text-center">
                     <h2 class="fw-normal text-black" data-plugin="counterup"><?php echo formatarNumero($media_desconto_geral) ?>%</h2>

                        <h5>Desconto Geral</h5>
                    </div>
                </div>
            </div></div> 

    </div>
    

    <div id="accordion" class="mb-3">
                <div class="card mb-1">
                    <div class="card-header" id="headingOne">
                        <h5 class="m-0">
                            <a class="text-dark" data-bs-toggle="collapse" href="#collapseOne" aria-expanded="false">
                                <i class="mdi mdi-chevron-down me-1 text-primary"></i> 
                                Apuração Diária - Geral
                            </a>
                        </h5>
                    </div>
        
                    <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-bs-parent="#accordion">
                        <div class="card-body">
                        <?php 
                    
                            include('apuracao_diaria.php'); 
                        
                            ?>
                    </div>
                    </div>
                </div>
                
            </div> <!-- end #accordions-->

            
</div>